Subject: Can the USA welcome IETF (was: Last Call under RFC 3683 concerning Dean Anderson (reissued))

From: Eduardo Mendez <[email-masked]>
Date: Sat, 15 Oct 2005 22:51:54 +0200

2005/10/14, David Kessens <[email-masked]>:
> [NOTE:
> It has come to the attention of the IESG that the original Last Call
> message was posted to the IETF announcements mail list while RFC 3683
> specifies that it should have been posted to the general IETF discussion list.
>
> To correct for this oversight, this Last Call message is reissued with a new
> expiry date and posted to the correct mail list as prescribed by RFC 3683.]

So, the proscutor/judge AD saw no one was interested. One "yes", one "no".
He thinks one month will be too short. So he finds a way to do it again.
For how long? If the US law permits this the Internet should not be
ran in the USA.
They cannot welcome IETF meetings according AVRI's rules.

But a friend told me:
1- Go to http://www.google.com
2- Type in "Failure", without the quotes
3- Instead of hitting "Search" hit "I'm feeling Lucky"
Then I think the USA should keep running the Internet.
And the Google Evangelist head the IETF meetings

Eduardo Mendez

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Marc Manthey <[email-masked]>
Date: Sat, 15 Oct 2005 23:38:35 +0200

> And the Google Evangelist head the IETF meetings

lol , too funny!!!

my first hit was

http://www.whitehouse.gov/president/gwbbio.html

amazing

thanks

> Eduardo Mendez

marc manthey
-- 
"In a world without walls or fences, who needs Windows and Gates?"

Les Enfants Terribles
C.V.O. Marc Manthey
Hildeboldplatz 1a
50672 Köln - Germany

main site: http://www.let.de
developer:http://www.cuseeme.de
http://www.applehelpers.com
my blog:http://brain.let.de

AIM ,MSN, MAC= macbroadcast

---

From: Frank Ellermann <[email-masked]>
Date: Sun, 16 Oct 2005 00:04:58 +0200

Eduardo Mendez wrote:

> If the US law permits this
[...]

It's an unusual detail in an RfC that was never before used.
"US law" doesn't enter the picture - at least not about this
now fixed procedural nit.
                           Bye, Frank

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sat, 15 Oct 2005 20:31:42 -0500

"So, the proscutor/judge AD saw no one was interested. One "yes", one 
"no"" -

and you know this how?

>From the Last Call text:

"This message calls for comments on this proposed action from the IETF, 
which should be sent to [email-masked] (or [email-masked]) by 12 November 
2005."

Are you sure that [email-masked] has gotten no comments?

Spencer

---

From: David Kessens <[email-masked]>
Date: Mon, 17 Oct 2005 06:43:07 -0700

Eduardo,

> He thinks one month will be too short. So he finds a way to do it again.

I don't appreciate your suggestion that there could be another motive
for reissuing the Last Call as the explanation in the note that
accompanied the reissued Last Call message was quite clear in it's
motivation.

The Last Call was reissued since the first message was inadvertently
send to the the IETF announce list (where all other IETF Last Call
messages are send) instead of the IETF discussion list as specified by
RFC 3683. It seemed prudent to reset the Last Call timer to avoid any
conflicts on whether the Last Call would have been of sufficient
duration. 

David Kessens
---

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 17 Oct 2005 09:12:25 -0500

David,

> conflicts on whether the Last Call would have been of sufficient

Reissuing this action was The Right Thing To Do.

Thank you guys for ensuring that process was followed.

Spencer

---

From: Eduardo Mendez <[email-masked]>
Date: Mon, 17 Oct 2005 16:32:08 +0200

I corrected error (underlined). Apologies.

---------- Forwarded message ----------
From: Eduardo Mendez <[email-masked]>
Date: 17-oct-2005 16:27
Subject: Re: Can the USA welcome IETF (was: Last Call under RFC 3683
concerning Dean Anderson (reissued))
To: David Kessens <[email-masked]>

> accompanied the reissued Last Call message was quite clear in it's

Mr. David,
I am sorry you do not appreciate.
This is may be we do not share the same culture.
Every culture is to be respected.

For your information. There are other countries when the procescutor
makes such a mistake it kils the procescution. This protects the
rights of the accused person.

What you did increases the rights of the accusator.
You also are the victim, a law maker, a judge, and an appeal judge.
There are countries where you must ask another AD to procescute.

There are countries where one is not allowed to say:
 "Mr. X did wrong".
One must say:
"Mr. X seems to have done wrong".
Or Mr. X can sue you and win.
Everyone is innocent; except when the Judge said he is not.
And there is no appeal.
---------------------------
Sorry: I mean. "and you stay innoncent until the end of the appeal".

So, sorry if I hurt you.

Eduardo Mendez

> conflicts on whether the Last Call would have been of sufficient

NB. You created a conflict on duration: it is too long.
"Sufficient" is a word like if you had made your mind as a Juge.
In true Justice lawyers would use it.
Your rights can be defended only if you defend the rights of everyone?

---

From: Eduardo Mendez <[email-masked]>
Date: Mon, 17 Oct 2005 19:04:12 +0200

Dear Mrs. Sandy,
IANL. I just say we have a problem.

2005/10/17, Sandy Wills <[email-masked]>:
>  Either you or I is confused here.  I recognize the possibility that I
> am the one confused, but of course I believe it is you.  Mr. Kessens is
> not "conducting a trial" on this list ([email-masked]).  If he were, then
> of course you would be pointing out that he is extending the trial for
> no good reason.

I think this is what English calls a public inquiry?
Please go to Google and ask "public inquiry on".
you get 26.300 responses.
Then enter "public inquiry on person" or "a person"
you get 0 responses.

I think when you ask "can we judge Mr.x because he did that"
- one already judge him
- one does not give him a proper way of defend he never did that.

>    In fact, however, this is NOT a trial.  It is merely a question
> "Should the IESG _hold_ a trial?" that he is required to ask, and
> it was the _accused_ who pointed out that the question was raised in the
> wrong place ([email-masked]).

In other cultures using "_accused_" could cost you a lot of money:
Until a trial he is not accused. This shows - in these cultures -
this is a trial.

 Mr. Kessens, as was right, recognized
> this error when pointed out, and corrected it, by asking this question
> in the correct place.  I certainly don't see anything wrong with giving
> the IESG another month, to get comments from anyone who didn't know.

It is a violation of the right of the "accused".
He has the right there is _only_ one month.
Because this is the rule.

>    I suspect that the accused would have been better off to not bring it
> up, because if the trial had gone forward he could later have claimed
> that he had been knowingly and willfully denied a fair trial because of
> this error.  However, he did point this out, and Mr. Kessens corrected
> the error, thus removing this excuse for such a claim.

This is where there is also a different legal culture.
This error would considered as worst.

> Once again, RFC 3683 says that, for such a PR action:
> <quote>
> 1.  it is introduced by an IESG Area Director (AD), who, prior to
>        doing so, may choose to inform the interested parties;
> 2.  it is published as an IESG last call on the IETF general
>        discussion list;
> 3.  it is discussed by the community;
> 4.  it is discussed by the IESG; and, finally,
> 5.  using the usual consensus-based process, it is decided upon by
>        the IESG.
> </quote>

This is not important to IETF.
IETF culture is no interest.
Mr. Dean never signed he agree to RFC 3683.
But he can use the legal errors made by the IESG.

I understand in the USA there are lawyers paid %.
How do you know Mr. Dean has not such a lawyer.
And organises to sue IETF and ISOC for millions $?

Mr. Dean is American, so its more simple.
In Harald vs. Jefsey cases, this is also European laws.

I am just concerned.
I do not want to be right.
If there is a difamation case of 3 milions against IETF.
If they win, we will all have to pay $ 1000.
May be more if you said things in a wrong way.

I think RFC 3683 is a big bug.
It take too much time to me.

Eduardo Mendez.

---

From: Bill Manning <[email-masked]>
Date: Mon, 17 Oct 2005 12:02:31 -0700

M. Eduardo,

 >Every culture is to be respected.

and then you state:

  >IETF culture is no interest.

Please respect the IETF culture just as you would have us respect your 
culture.

--bill

---

From: Dean Anderson <[email-masked]>
Date: Mon, 17 Oct 2005 20:10:10 -0400 (EDT)

This is not my response to the PR Action.

Mr. Mendez raises a valid point of jurisprudence regarding the fairness of this
PR-Action.  The point he raises is called "double jeopardy". The US recognizes
this principle in criminal court cases. This is not a criminal court case, but
it is similar in that rights of a defendant are in jeopardy.

The IETF, as part of the ISOC, has an explicitly stated fiduciary duty (a legal
obligation) to act in the interest of the public trust, (IE the public
interest), and to be "fair, open, and inclusive".  The ISOC (and thus the IETF)  
is incorporated in the US, and subject to US law.

Mr. Kessens is plainly conflicted, being a party to some of the issues which are
the subject of the PR-Action.  In other words, it is as though the prosecutor is
prosecuting an alleged crime against the prosecutor.  Suppose you trespass in
the prosecutor's yard. That prosecutor cannot file charges, it would be an
unethical abuse of office. But this is what Kessens did. And it is not the first
abuse of his office.

My research so far indicates that there are other unreported conflicts and
irregularities in the PR-Actions against Dean Anderson.

For the time being, I am withholding release of my response pending advice of my
attorney.

		--Dean

-- 
Av8 Internet   Prepared to pay a premium for better service?
www.av8.net         faster, more reliable, better service
617 344 9000

---

From: Sandy Wills <[email-masked]>
Date: Mon, 17 Oct 2005 21:43:23 -0400

> For the time being, I am withholding release of my response pending advice of my

    As I see it, there are some simple requirements for "joining" the 
IETF.  You must be human, or at least a convincing facsimile when using 
email.  As far as I can tell, Dean meets this rule.

    However, to provide any useful help to the IETF, there are some more 
difficult requirements.  You must be able to accept email in English, 
and any output must be comprehensible to others who read English.  It 
seems to me that Dean meets this minimum, also.

    Last, however, in order to _remain_ in the IETF, you have to have a 
personality that accepts that you aren't always right, and that others 
may occasionally wish to discuss things that aren't your first priority. 
  In other words, you have to be able to allow others to carry on their 
conversations and work without hindrance.  You don't have to help, but 
you DO have to let others work.  It seems to me that Dean fails this 
"cooperative spirit" test.  I.E., he is unwilling to accept that he 
won't always be the center of attention, and won't always get his way.
    This is not a court.  This is not a legal jurisdiction, trying to 
execute him or put him in jail for some crime.  This is simply a 
volunteer organization that is wondering if Dean is so disruptive that 
it should ban him from the organization.
    All of us have the "right" to be here - Dean can still "lurk", if 
the PR-Action goes against him.  We don't, however, have the "right" to 
be disruptive.  The IETF, on the other hand, like any organism, has the 
"right" to defend itself from attack.  And, there is a PR-Action in 
progress because a particular volunteer's actions can reasonably be 
interpreted as an attack on the IETF.  We _volunteered_ to be here, and 
most of us either want to help, or selfishly use the IETF for our own 
education (personally, I'm in both groups).  And, if the group arrives 
at a consensus that any particular volunteer is more trouble than he's 
worth, then the IETF will decline to accept that volunteer's input in 
the future.  I think that offering to call in lawyers is just more 
demonstration that Dean will never be willing to let others work without 
interference.

    IESG, please add the referenced "threat to call in lawyers" message 
to the PR-action case against Dean Anderson.

    Dean, there's a simple solution to your needs.  Simply register the 
domain "DeanAndersonIsWonderfulAndAlwaysRight.org", and start your own 
fan club.  You'll get to write the charter and bylaws, and you can put 
in them whatever clauses you want, like "Dean always has the floor", 
"Whatever Dean wants to talk about is, by definition here, the proper 
subject of discussion", and "Dean is always right".  You'll be happy 
talking to yourself and never being disagreed with or asked to shut up 
or get back on the subject at hand, and the IETF can get back to it's 
business of documenting and improving the 'net.

-- 
Unable to locate coffee.
Operator halted.

---

From: Eduardo Mendez <[email-masked]>
Date: Tue, 18 Oct 2005 04:34:04 +0200

Mrs. Sandy,
I think you are misunderstanding what I say.
I do not complain about any culture.
I say that there are different legal cultures.
I say that if IETF is not only American it cannot only use the
American legal culture.

I say that there are legal systems where:
- only the Prosecution can call someone "accused"
- you accuse no one, but complain about sufferances.
- the jury says if these were ture sufferances.
- if you complain wrong you pay for that.
this protects the right of the people.

I only see that RFC 3683 permits to defame someone.
I say I am not sure - even in the USA - this is OK.
I say there are countries where RFC 3683 is illegal.

It is a private rule. Among 4000 documents.
Mr. Dean never signed appoval.

2005/10/17, Sandy Wills <[email-masked]>:
> Welcome to "Anglo-Saxon" culture,

If this is personal it gives a odd signal.
Is this the IIETF culture?

> I know,
> that's what "W" wants for the US, but that's why we won't invite him
> back again as president.

I do not understand what this has to do with an RFC?

>  He is not accused (that I know
> of) by any person or government of any "crime" whatsoever, worthy of
> punishment, fining, jailing, execution, etc.

Then you did not read his post.
In many cultures it is difamatory.

>   He is, however, "accused" by a club member of constantly disrupting
> club meetings by interrupting discussions to make speeches about
> something that is NOT IETF BUSINESS and CANNOT BE FIXED BY THE IETF.

This is wrong: he can complain. Not accuse.
At least this is the way other cultures may see it.

> Because of this, in just under a month, the IESG is going to make a
> decision about whether to bar Dean from posting to IETF mailing lists
> for [some time / forever].

I see you did not read RFC 3683.

>   I don't personally know all the facts in this case.  I'm not on the
> IESG and won't be involved with the decision, except the same way you
> are: making sure that everything is fair, honest, and open.

Yes. And this is why there is no reason to dispute.
All I say is: before applying RFC 3683 let make sure it is legal.
In every country we want Members. Including the USA.
Let be sure the way some use it will not cost us a lot.
If there is a risk, how to correct it.

This seems quite reasonable?

Eduardo Mendez

---

From: Eduardo Mendez <[email-masked]>
Date: Tue, 18 Oct 2005 04:45:49 +0200

> > Please respect the IETF culture just as you would have us respect your

I am awfully sorry you understood this way.
I wanted to say the IETF culture is of no interest in a legal case.
What counts if IETF goes to courts is:
- what Mr. Dean has signed
- what he and othes have done wich is illegal

May be RFC 3683 is even a bad thing.
If IETF says: this my rule.
And if the judge think it is a bad rule.

I think I will stop on this RFC.
I even make the debate couterproductive.
I hurt others like Mr. Bill without wanting it.

I just wanted to say:
- my ethic is shoked by this RFC.
- we should check with an international lawyer.

I apologiese if I hurted others.
I thank you for your time.

Eduardo Mendez

---

From: Sandy Wills <[email-masked]>
Date: Mon, 17 Oct 2005 22:51:51 -0400

(Sorry about this.  I sent a private email to Sr. Mendez, in hopes of 
explaining to him, in terms that he could understand, that he may have 
some misconceptions.  Hhe chose to reply on [email-masked].)

> I think you are misunderstanding what I say.

To be blunt, I don't "misunderstand" you.  I don't understand your point 
at all, and I'm now positive that you are looking for an argument 
without bothering to look for facts.

> Then you did not read his post.

Sorry.  _I_ thought I read it, and _I_ was there, when I thought I read 
it.  Were _you_ there, when I thought I was reading it, to know if I was 
really reading it or not?

> I see you did not read RFC 3683.

Again, bluntly, the private email you were replying to QUOTED THE RFC IN 
QUESTION VERBATIM, WITH SURROUNDING MARKS TO IDENTIFY THE QUOTE.  What 
was your clue that I didn't read it?

> All I say is: before applying RFC 3683 let make sure it is legal.

Legal where?  In the USA, where corporate law says that corporations 
must have rules, and follow them?  That would be the RFC that I quoted 
in my email to you, that you say I haven't read, wouldn't it?

Enough.  I will ignore any further messages from Sr. Mendez on this subject.

-- 
Unable to locate coffee.
Operator halted.

---

From: "Doug Ewell" <[email-masked]>
Date: Mon, 17 Oct 2005 20:03:29 -0700

Sandy Wills <sandy at WEIJax dot com> wrote:

>     Dean, there's a simple solution to your needs.  Simply register
> the domain "DeanAndersonIsWonderfulAndAlwaysRight.org", and start your
> own fan club.  You'll get to write the charter and bylaws, and you can
> put in them whatever clauses you want, like "Dean always has the
> floor", "Whatever Dean wants to talk about is, by definition here, the
> proper subject of discussion", and "Dean is always right".  You'll be
> happy talking to yourself and never being disagreed with or asked to
> shut up or get back on the subject at hand, and the IETF can get back
> to it's business of documenting and improving the 'net.

For some reason this reminds me of "O: The Oprah Magazine."

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 18 Oct 2005 10:05:50 +0200

It beats me how a thread about possible visa issues
changes into a thread about RFC 3683.

> I only see that RFC 3683 permits to defame someone.

Not in the least. It is about how the IETF can protect itself
against forms of behaviour that disrupt the IETF's work.
It is aimed at objective statements about behaviour.

We are currently testing this mechanism for the first time.
After we have finished this test, I have no doubt there will
be a need to discuss the mechanism.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter
IETF Chair

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 18 Oct 2005 10:48:47 +0200

Eduardo,

As you have already been told, this is not a prosecution.
It is an internal procedure of the IETF, intended to
protect our work against alleged disruption.

---

From: Dean Anderson <[email-masked]>
Date: Tue, 18 Oct 2005 22:45:30 -0400 (EDT)

Do you have any examples of a conversation that I hindered?

In fact, it is my email that is being hindered, for speaking on topic.

more inline

> may occasionally wish to discuss things that aren't your first priority. 

There is a false premise here: The premise that Dean asserts that he is always
right. This isn't the case.  In the instant criticism of ISC root nameserver
operation, it happens that Anderson, Dr. Bernstein, and van Beignum are right,
having shown in theory the failure of the Anycast Extension, and having
demonstrated that failure in the lab.  This is makes them indisputably right.

Kessens' doesn't want these facts mentioned on a WG chartered _explicitly_ to
investigate and discuss root nameserver operation. Supressing this criticism has 
two ulterior effects:

    1). ISC sells anycast extension services. If customers learn of the problems
before they pay, ISC will lose money.  

    2). Kessens went to ISI (Graduate School of University of Southern
California) with Suzanne Woolf, they both are listed as alums of the Computer
Networking Division, along with 150 others; A small program. Woolf is now the
program manager at ISC responsible for promoting the dubious Anycast Extension.
Kessens presumably has a personal interest in protecting her reputation and her
job.

In the PR Action, Kessens says that the IETF can only give general disrections
to operators:

  1) On any subject except root dns server operation, this is true. But of
course, to give "general direction", one needs to discuss the issue, first. 
Kessens doesn't want the issue discussed.

  2) For DNS root server operation, this is not the case. In fact, as you can 
read in RFC2870, the IETF sets the technical standards that root server 
operators have to implement. ICANN contacts these services to the root 
operators, and requires they comply, or else they can't be root server 
operators.  Kessen's knows this fact very well, but most IETF members probably 
don't, since it is unique to DNS root server operators.  Why would he mis-state 
this fact?

  3) This issue is the Anycast Extension is the subject of a current draft in
the IETF-GROW group. The GROW group has to take this draft to the DNSOP group.  
If he succeeds in the PR-Action against me, do you suppose anyone will dare 
raise this issue on DNSOP?  This is intimidation.

In another case, I complained that the DNSEXT working group wasn't complying
with IETF policy on software patents. This complaint discussion was disrupted by
Crocker and Bellovin, who both made irrelevant, disparaging comments. This 
hindered this discussion. The DNSEXT group is still not in compliance, however 
discussion was distracted by Crocker and Bellovin.

Bellovin also said that my complaint was somehow wrong, but he didn't read it.  
That is professionally dishonest. It is the same as fabricating material in an
academic paper. Bellovin took the unusual step of making this comment in his
"official role as IPR WG Chair". That means he should be held to a high degree
of professional honesty and integrity.

No conversations have been hindered by Anderson.  It is Anderson's conversations 
that have been hindered. There is a purpose to the hinderence.

The definition of Graft (Blacks Law Dictionary) is 

   "...Advantage or personal gain received because of peculiar position or
superior influence of one holding a position of trust and confidence without
rendering compensatory services, or dishonest transaction in relation to public
or official acts, and sometimes implies theft, corruption, dishonesty, fraud, or
swindole, and always a want of integrity. See e.g. 18 U.S.C.A 201 et seq."

> conversations and work without hindrance.

Another false premise (but one critical to RFC 3683)  I haven't hindered any 
conversations.  

In fact, your claim applies more to Kessens, than to me.  Kessens is trying to
suppress discussion of incorrect root nameserver operations, on a WG explicitly
chartered to discuss root server operations.

> it should ban him from the organization.

This is a factual mistake.  The IETF is not "simply a volunteer organization".  
It is an organization incorporated in the US, with an explicit duty to serve the
public interest.  The "Ladies Aid", another volunteer organization, has no
obligation to serve the public trust, nor any obligation to be "fair, open, and
inclusive".

> be disruptive.  

I haven't prevented any work from being done, by any group. Indeed missing from
the PR Action, in fact, is a prima facie case: RFC3683 speaks of a Denial of
Service:  that the IETF cannot get work done if the subject is allowed to post.  

There has been no denial of service.  The IETF has not been prevented from doing
anything whatsoever. 

But in fact, the IETF has responsibilities and obligations, which is why there
is a complaint process. A process to which Anderson has availed himself.

Your argument, and the PR Action, comes down to a retaliation for using the 
complaint process, and for discussing ON-Topic issues on a Working Group 
chartered to discuss the very subject.

> The IETF, on the other hand, like any organism, has the "right" to defend
> itself from attack.

Another false premise. First, the IETF hasn't been attacked. The employees of
the IETF are misusing their authority in the IETF to the conduct attacks against
someone who has registered legitimate and substantiated criticism against a root
server operator.

What Kessens has done is try to cover up this criticism. I am not the only
person to make this criticism, and all those making this criticism have been
viciously attacked.  And the theoretical and laboratory evidence happens to show
that Dean Anderson, Dr. Bernstein, and Iljitch Van Beijnum are right in this
criticism.

I have been attacked, and I have rightfully made complaints about these attacks.

You are trying to assert an argument that unless we (Anderson, etc) agree that
their criticism of ISC Anycast Extension is wrong, then somehow we are
asserting that "we are always right".  This is a fallacious argument.

> And, there is a PR-Action in progress because a particular volunteer's actions
> can reasonably be interpreted as an attack on the IETF.

Neither RFC3683, nor any RFC, allows for retaliation for criticism of the IETF.

All organizations are subject to criticism.

> We _volunteered_ to be here, and most of us either want to help, or selfishly
> use the IETF for our own education (personally, I'm in both groups).  And, if
> the group arrives at a consensus that any particular volunteer is more trouble
> than he's worth, then the IETF will decline to accept that volunteer's input
> in the future.  I think that offering to call in lawyers is just more

I think you've missed the point of what "open, fair, and inclusive" means.

> to the PR-action case against Dean Anderson.

I got the impression that you are student.  I'm wondering, have you taken an
ethics course yet?  Do you understand what it means to avail oneself of one's
rights?  Lawyers are sometimes necessary to do that.  That is why they call them
"rights"; because you have a "right" to them.

I'm also wondering if you've had to write research papers for any of your
classes. What happens to you if you fabricate citations or material in your
papers?  At most colleges and universities, this is considered academic
dishonesty, and grounds for expulsion. It is treated as a very serious offense.